/* No comment provided by engineer. */
"Shadowrocket is stopped" = "Shadowrocketが停止しました";
"Disconnect the VPN while the device is sleeping." = "デバイスのスリープ中にVPNを停止します。";
"New LAN Proxy Client" = "新しいLANプロキシクライアント";
"Client IP address: %@" = "クライアントIPアドレス: %@";
